#ifndef MISAKA3D_GLOBAL_HPP
#define MISAKA3D_GLOBAL_HPP

#include <qglobal.h>

#if defined(MISAKA3D_LIBRARY)
#  define MISAKA3D_SHARED_EXPORT Q_DECL_EXPORT
#else
#  define MISAKA3D_SHARED_EXPORT Q_DECL_IMPORT
#endif

#endif // MISAKA3D_GLOBAL_HPP
